.balances_label {
	padding: 3px;
	float:left;
	clear:left;
	width:200px;
	text-align:right;
}

.over-currency {
	cursor: pointer;	
	color: #788ebd;
}

.balances_value {
	padding: 3px;
	float:left;
	clear:right;
	width:100px;
	text-align:right;
}

.balances_negative {
	color: red;
}

.balances_title {
	font-weight: bold;
}

.balances_value_preorder {
	float: right;
	padding: 3px 20px 3px 3px;
}

/*
.balances-tip .x-panel-body {
	padding: 8px 14px;
}
*/

.x-bubble-bwrap {
	-webkit-box-shadow: #AAA 4px 5px 8px;
	-moz-box-shadow: #AAA 4px 5px 8px;
	box-shadow: #AAA 4px 5px 8px;
}

.balances-tip .title {
	font-weight: bold;
	font-size: 13px;
}

.balances-tip .currency {
	font-weight: bold;
	color: #083572;
	font-size: 16px;
}

.balances-tip .list-title {
	color: #696A6C;
	font-size: 14px;	
	font-weight: bold;
}

.top-prong {
	top: -9px;
}

.bottom-prong, .top-prong {	
	position: absolute;
	height: 9px;
	width: 18px;
	overflow: hidden;
	z-index: 10000;
}

.prong-dk{
	border: 9px solid;
	border-color: #CCC transparent;
	position: absolute;
	left: 0;
	top: 0;
}

.bottom-prong .prong-dk, .bottom-prong .prong-lt {
	border-bottom-width: 0;
}

.bottom-prong .prong-lt {	
	top: 0;
}

.top-prong .prong-dk, .top-prong .prong-lt {
	border-top-width: 0;
}

.prong-lt {
	border: 8px solid;
	border-color: white transparent;
	position: absolute;
	left: 1px;
}

.top-prong .prong-lt {
	top: 1px;
}



.tip-close {
	background: url(../images/combined_v35_vr.png) 0 -50px;
	cursor: pointer;
	height: 13px;
	float: right;
	width: 14px;	
}

.data-view-wrap {
	padding: 8px 14px;
}

.data-view-wrap .denom-wrap {
	padding: 7px;
	padding-top: 6px;
	height: 24px;
	position: relative;
}
.data-view-wrap .denom-wrap .denom {
	color: #696A6C;
	font-size: 13px;
	font-weight: bold;
}

.data-view-wrap .denom-wrap .running-total {
	color: #083572;
	font-size: 13px;
	font-weight: bold;
}

.data-view-wrap .denom-wrap .desc {
	position: absolute;
	top: 7px;
}

.data-view-wrap .denom-view-over {
	background-color: #efefef;
	cursor: pointer;
	-webkit-border-radius: 7px 7px;
	-moz-border-radius: 7px / 7px;
	-o-border-radius: 7px / 7px;
	-ms-border-radius: 7px / 7px;
	-khtml-border-radius: 7px / 7px;
	border-radius: 7px / 7px;
	
}

.data-view-wrap .denom-wrap .stock-level {
	width: 50px;
	float: left;
	font-weight: bold;
	font-size: 14px;
	color: #696A6C;	
}

.data-view-wrap .denom-wrap .stock-level input {
	width: 40px;
	height: 18px;	
	padding-left: 2px;
}



.denoms-footer {
	border-top: 2px solid #999;
	padding-top: 10px;
	font-size: 13px;
	font-weight: bold;
}

.denoms-footer .content {	
	margin-left: 15px;
}

.denoms-footer .content .total-sum {	
	font-size: 15px;
	color: #083572;
}

.denoms-footer .content .total-sum .negative {		
	color: red;
	font-style: italic;
}

.denoms-footer .content .save-btn {	
	margin-left: 10px;	
}


.balanceNotMatchingDenoms {
	color: red;
}
